Subject: Re: [lojban] platonism, organicism and hardlinerism

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 21 Aug 2001 16:04:05 -0400

At 05:53 PM 8/21/01 +0100, And Rosta wrote:
> Now if the 'baseline' is understood as meaning the official
>specification of the rules that to a Platonist constitute the
>language, then you characterize my position exactly. But to
>some people the baseline also defines norms or parameters of
>conformant behaviour; i.e. it defines whether usage counts as
>proper Lojban. Now here we get a different set of ideologies:
>(a) Xod and Xorxes who don't care whether the usage of the
>community at large conforms to the baseline, and (b) Lojbab
>and Belknap-Koenig who do care, and do want usage to conform
>to the baseline.

Lojbab cares whether the community at large conforms to the baseline, but 
is firmly agnostic about what he wants regarding same. Lojbab is mainly 
concerned that official pronouncements and official usage conform to the 
baseline. What people do unofficially is communicate, and communication is 
never "wrong".

lojbab

> Lojbab and Belknap-Koenig differ on whether
>the baseline should be alterable or not. I, on the other hand,
>care about usage only if the abstract rules that constitute
>the language are going to be derived inductively from usage --

That will be the post-baseline process. But it is only a semi-reality now 
when we make decisions between alternatives in underspecified areas of the 
language.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org